import {footerCollapse} from "./modules/footerCollapse.js";
import {productGallerySlider, productSlider} from "./modules/sliders.js";
import {fancyBox} from "./modules/fancyBox.js";
import {toggleFAQ} from "./modules/toggleFAQ.js";

import.meta.glob([
    '../images/**',
]);

const runWebsiteScripts = () => {
    footerCollapse()
    productSlider()
    productGallerySlider()
    fancyBox()
    toggleFAQ()
}

runWebsiteScripts()
